Autor Tema: Peticion de modulos  (Leído 15668 veces)

0 Usuarios y 1 Visitante están viendo este tema.

ritcher1986

  • Visitante
Peticion de modulos
« en: 30-03-2012, 03:08 (Viernes) »
Buenas, no se muy bien si este msg debe ir aqui, pero se trata de una peticion-consulta.
Mañana intentare instalar la version 4 de wifislax con el ultimo kernel, ahora mismo estoy escribiendo este msg desde la live y va de ordago a la reina.
Seria posible crear un modulo de alien y su gui para trasformar paquetes mas facilmente?
Seria posible visto que existe una version de kde, hacer un modulo de gdebi el gestor de paquetes de debian??, he visto por ahi que deciais que el ark solo os abria el contenido cosa que parece logica ya que es un des/compresor/visor de archivos?.Deberia funcionar de poder crearse o es pura especulacion mia?
Podria alguien compilar el bsnes 0.87 y el openmsx 0.82( ya que desde linuxmint todos mis intentos han sido frustrados) para wifislax 4¿
Bueno, un saludo y agradeceros esta maravilla que habeis creado, va como un cañon, es una pasada, mañana tras la instalacion en HD procedere a instalar los programitas mas tipicos para darle un aspecto mas hogareño(amsn,  pidgin, openoffice etc) asi que preparaos para una nueva bateria de preguntas..
Eternamente Agradecido!



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14603
Re: Peticion de modulos
« Respuesta #1 en: 30-03-2012, 09:34 (Viernes) »
no entiendo muy bien , lo de alien ...puesto que con click derecho ,sobre un deb , rpm , tgz ,txz ,o lzm , podemos hacer las conversiones que queramos a xzm que es lo que usa wifislax.

mirare el resto de cosas a ver que hay , incluso alo mejor miro lo de alien , puesto que lo oigo nombrar a menudo cuando se habla de paqueteria linux.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14603
Re: Peticion de modulos
« Respuesta #2 en: 30-03-2012, 09:44 (Viernes) »
a , se me olvido ...te digo lo mismo que a otros que preguntaron.

wifislax esta hecha con paqueteria slackware 13.37 asi que podemos buscar los paquetes de lo que queramos tener ewn google...

si pones por ejemplo alien i486 , justo el primer resultado es de slackware 13.37

http://pkgs.org/slackware-13.37/slacky-i486/alien-8.85-i486-1sl.txz/download/

ese txz , en wifislax click derecho sobre el archivo ,,gestor contextual de wifislax..convertir a modulo xzm con log  o sin log , lo mismo da, el caso para vosotros es tenerlo en xzm y os sirva.

pero no todo acaba hay...puede que alien tenga alguna dependencia de libreria,,masi que para saber si funciona ...lo llamamos desde un consola .. 

tambien podeis hacer click derecho en el xzm , y descomprimirlo ..para ver el contenido y saber exactamente como se llama el ejecutable de alien.

esto es a modo ejemplo.

ritcher1986

  • Visitante
Re: Peticion de modulos
« Respuesta #3 en: 30-03-2012, 20:48 (Viernes) »
Gracias por la información que me sera de gran utilidad auqnue ahora tengo problemas más graves qye intentar soluionar, tras formatear a ext4 la particion donde estaba wifiway me propuse a instalar este, lo que hice fue usar la opcion copiar ficheros a la susodicha particion, todo bien, despues reinicie el equipo y arranque linuxmint, arranque el grub-config y ya me detecto un slackware linux en sda2, guardo cambios, apago el equipo(ya que si reinicio se me queda la pantalla en negro y tengo que apagar igualmente). Prendo y ya me sale en el menu el wifislax, lo inicio, arranca perfecto y me dispongo a instalar algun modulo, empiezp por el primero 005-devel , doy boton derecho extraer modulo xzm y me crea una carpeta
entro dentro de ella, selecciono todo y lo copio al directorio raiz, elijo la opcion sobreescribir todo, empieza el proceso  y a los pocos segundos el equipo se queda colgado. Apgo y vuelvo a intentar arrancar wifislax pero ya no arranca, parpadea unos segundos el hd y no hace nada más?
 Perdon por el toston pero no quise sintetizarlo demasiado por si algun paso fue incorrecto.
Alguien sabe que puede pasar?


Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14603
Re: Peticion de modulos
« Respuesta #4 en: 30-03-2012, 22:46 (Viernes) »
es que precisamente el devel , ...

mejor intenta desde linuxmint ,

me refiero , extrae el contenido en el escritorio de wifislax , y luego desde linuxmint, explora el hd de wifislax , y copia el contenido del devel ..a la raiz,,es decir . lo mismo que has hecho , pero sin tener wifislax en marcha.

ademas recomiendo usar la opcion de hdd module instaler , que hace eso ...pero para el devel que es delicado es mejor como te digo.

por otra parte , me dejas loco ...por que por muchas veces que intentemos, creo que nadie consigio instalr y hacer funcionar wifiway , o wifislax en ext4.

tal vez podria estar hay el asunto ...

ritcher1986

  • Visitante
Re: Peticion de modulos
« Respuesta #5 en: 30-03-2012, 23:07 (Viernes) »
vale, intento hacer lo que me dices y te comento...
Wifiway lo tenia en ext3 pero wifislax me va como una bomba en ext4.

Todos los demas modulos que he intentado instalar no me dieron ningun problema de instalacion, ahora solo me falta testearlos
 
un saludo!


Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14603
Re: Peticion de modulos
« Respuesta #6 en: 30-03-2012, 23:25 (Viernes) »
vale, intento hacer lo que me dices y te comento...
Wifiway lo tenia en ext3 pero wifislax me va como una bomba en ext4.

Todos los demas modulos que he intentado instalar no me dieron ningun problema de instalacion, ahora solo me falta testearlos
 
un saludo!



mmm , osea que en vez de instalar..le diste simplemente a copiar ...

pero tu ventaja es que el paso de grub no lo haces, por que tienes linuxmint..

¿ correcto ?

ritcher1986

  • Visitante
Re: Peticion de modulos
« Respuesta #7 en: 31-03-2012, 00:43 (Sábado) »
Exacto, bueno lo que tengo instalado en linuxmint es el grub-customizer, solo tengo que abrir la aplicacion y ella sola se encarga de buscar las distros en los discos, despues elijo el orden, el tiempo, la imagen de fondo, colores de letras etc y ya depues de apagar, esta todo listo para arrancar wifisla desde ext4

Por otra parte he copiado como me dijiste desde linuxmint y juer, casi 20.000 ficheros el dichoso modulo, acabo de arrancar y parece que todo va perfecto..
como anecdota cometarte que tenia una copia de los modulos en un disco duro externo, y al pulsar boton derecho no me salia la opcion del menu para descomprimirlo, tras el susto inicial probe a copiarlo y pegarlo y para mi sorpresa en la opcion de pegar me salia solo pegar vinculo, asi que la unica forma de pasar modulos desde un disco duro externo fue arrastrandolos al escritorio y ahi si me dejo. Alguien puede comprobar esto a ver si soy solo yo??

y si, tienes toda la razon del mundo la forma mas comoda de instalarlo es con el script, registre el programa como predeterminado y es una gozada

estoy a la espera de saber si os sale el menu de extraer al pulsar con el boton derecho sobre un modulo que este en un disco duro externo o soy solo yo que estoy gafado
un saludo

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14603
Re: Peticion de modulos
« Respuesta #8 en: 31-03-2012, 02:03 (Sábado) »
tema grub y ext4 solucionado para la p`roxima version de wifislax.   >:D

valencia2011

  • Visitante
Re: Peticion de modulos
« Respuesta #9 en: 31-03-2012, 09:04 (Sábado) »
Hola compis alguien me podria pasar el openoffice para wifiway ya que el link que hay en descargas de modulos no funciona , gracias de antemano..
« Última modificación: 31-03-2012, 12:06 (Sábado) por valencia2011 »

valencia2011

  • Visitante
Re: Peticion de modulos
« Respuesta #10 en: 31-03-2012, 12:09 (Sábado) »
con el link me vale es que no hay manera de encontrar un link operativo.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14603
Re: Peticion de modulos
« Respuesta #11 en: 31-03-2012, 15:30 (Sábado) »
habria que hacerlo , ahora se llama libreoffice.


ritcher1986

  • Visitante
Re: Peticion de modulos
« Respuesta #12 en: 31-03-2012, 15:39 (Sábado) »
Podrias probar a bajartelo de la pagina oficial, tienes versiones rpm y deb, despues convertir el paquete a xzm e instalarlo.

ya nos comentas que tal si lo haces

un saludo!

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14603
Re: Peticion de modulos
« Respuesta #13 en: 31-03-2012, 15:55 (Sábado) »
Podrias probar a bajartelo de la pagina oficial, tienes versiones rpm y deb, despues convertir el paquete a xzm e instalarlo.

ya nos comentas que tal si lo haces

un saludo!

si hay paquetes .deb  ...NO HAY EXCUSA.

valencia2011

  • Visitante
Re: Peticion de modulos
« Respuesta #14 en: 31-03-2012, 16:02 (Sábado) »
Podrias probar a bajartelo de la pagina oficial, tienes versiones rpm y deb, despues convertir el paquete a xzm e instalarlo.

ya nos comentas que tal si lo haces

un saludo!

Hola compi eso lo he hecho pero me daba error de instalacion segun entendi los detalles de error me faltaba el jre1.6.0.26 dado que no encontre esa version de java pues decidi por bajarme el wine y descargarmelo para windows aunq no sea de mi gusto ya que uso wyfslax como unico o.s por que no me gusta wind aunq lo domine mucho mejor , gracias un sl2.

warcry

  • Visitante
Re: Peticion de modulos
« Respuesta #15 en: 31-03-2012, 19:53 (Sábado) »
voy a ver que puedo hacer,

aviso no prometo nada... soy mu nuevo en esto

un saludo

bueno, algo he conseguido,

funcionar funciona, lo unico que me ha modificado parte de mi google y hay un aviso sobre java que da por el culo, pero dandole a todo que si se abre y funciona.

tambien me queda depurar lo de los accesos directos al menu ya que ahora solo puedo arrancarlo desde consola.

sigo a ver si lo saco depurado...
« Última modificación: 31-03-2012, 20:12 (Sábado) por warcry »

ritcher1986

  • Visitante
Re: Peticion de modulos
« Respuesta #16 en: 31-03-2012, 22:07 (Sábado) »
Podrias probar a bajartelo de la pagina oficial, tienes versiones rpm y deb, despues convertir el paquete a xzm e instalarlo.

ya nos comentas que tal si lo haces

un saludo!

si hay paquetes .deb  ...NO HAY EXCUSA.


Eso pensaba yo, pero no me esta resultando tan sencillo, estoy intentando instalar la ultima version de openmsx y si instalar lo que se dice instalar lo hace, pero al parecer slackware usa un sistema donde no tiene en cuenta las dependencias y es al ejecutar el programa cuando te canta las que te faltan, intente descargarlas una a una pero las que estan en formato rpm no instalan(dan un error de header, quiza tenga algo que ver con lo de rpm5, ni idea), de echo no sale el menu contextual para convertir como si pasa con las que estan en debian.

Voy a ver si googleando me entero de alguna forma de saber que librerias se necesitan y donde van colocadas.


un saludo!

warcry

  • Visitante
Re: Peticion de modulos
« Respuesta #17 en: 31-03-2012, 22:11 (Sábado) »
han hecho un modulo para convertir rpm a xzm por si te sirve

warcry

  • Visitante
Re: Peticion de modulos
« Respuesta #18 en: 31-03-2012, 22:30 (Sábado) »
solucionado el tema de google chrome, de wicd , de java etc y es la version 3.5.1 en español

(he empezado probando con la 3.0 ;D)

problemas....

tengo la friolera de unos 57 xzm de libreoffice, como coño los fusiono en uno sin tener que abrirlos uno a uno y colocando las carpetas (trabajo de chinos)

y como coño creo accesos directos en el menu ya que ahora para abrirlo tengo que ir a usr/share/aplications y alli estan los accesos directos

edito: con respecto a esto ultimo me crea un menu llamado oficina el cual esta vacio, si en este menu oficina le doy a crear nuevo elemento y le creo uno dandole la ruta usr/share/aplications me crea todos los accesos directos del libreoffice, a las malas podria crear un changes xzm que me guarde esta modificacion pero tiene que haber algun sitio en concreto en la que pueda modificar la ruta :P

newuser esto no es tan facil :'(

por hoy no le puedo dedicar mas tiempo
« Última modificación: 31-03-2012, 23:25 (Sábado) por warcry »

ritcher1986

  • Visitante
Re: Peticion de modulos
« Respuesta #19 en: 31-03-2012, 23:28 (Sábado) »
han hecho un modulo para convertir rpm a xzm por si te sirve

Si gracias, ya lo tengo instalado pero me da un error de headers al tratar de descomprimir, de cualquiera manera intentando compilar el openmsx desde el source tras hacer un ./configure me dice que muchas de las librerias que si logre instalar no conoce la version por lo que solo logro tener 4 y son unas 12.
Asi que abandono de momento el proyecto de tener mis emuladores favoritos en wifislax

A mi tambien me gustaria saber como crear un acceso en el menu, si alguien de los muchos expertos del foro pudiese darnos una aproximacion seria muy de gran ayuda para los nepfitos
un saludo!

//FINAL Y MÁS DOS RESPUESTAS